<Root_Element image="images\store_fishes\pterois_volitans_fish\pterois_volitans_fish" name="pterois_volitans_fish">
   <MovePoints>
      <Point pos="0 0" pos_delta="1 20" speed_min="3" speed_max="9"/>
      <Point pos="46 11" pos_delta="10 20" speed_min="3" speed_max="9"/>
      <Point pos="75 -5" pos_delta="1 20" speed_min="3" speed_max="9"/>
      <Point pos="0 0" pos_delta="1 20" speed_min="3" speed_max="9"/>
      <Point pos="75 32" pos_delta="1 20" speed_min="3" speed_max="9"/>
      <Point pos="0 36" pos_delta="1 20" speed_min="3" speed_max="9"/>
      <Point pos="36 49" pos_delta="10 20" speed_min="3" speed_max="9"/>
      <Point pos="56 49" pos_delta="10 20" speed_min="3" speed_max="9"/>
      <Point pos="75 32" pos_delta="1 20" speed_min="3" speed_max="9"/>
   </MovePoints>
</Root_Element>
